@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain2 { width:100%; max-width:1780px; padding-left:30px; padding-right:30px; margin:0 auto; }
.contain:after {content:""; display:block; clear:both;}

#container>div { overflow: hidden;}
#ws-wrapper {display:flex; min-height:100vh;}

#ws-header {width:200px; background:#fafafa; box-shadow:0 0 5px rgba(0,0,0,.2);}

.ws-menu .ui {display:block; padding:13px 0; background:#5e31a1; color:#fff; font-size:18px; font-weight:700; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-bottom:2px solid #3c2065;}
.ws-menu h2 {font-family:"Roboto",sans-serif; font-size:15px; color:#fff; line-height:1.3em; padding:7px 0; text-align:center; background:#7952b3; }
.ws-menu ul {display:flex; flex-wrap:wrap;}
.ws-menu ul li {width:100%; border-bottom:1px solid #e5e5e5;}
.ws-menu ul li.w50 {width:50%; border-right:1px solid #e5e5e5;}
.ws-menu ul li.w50:nth-child(2n) {border-right:0;}
.ws-menu ul li a {display:block; color:#333; text-decoration:none; font-size:13px; font-weight:300; line-height:1.4em; letter-spacing:-.04em; padding:5px 5px 5px 11px;}
.ws-menu ul li a:hover,
.ws-menu ul li.active a {background:#eee; color:#653ba4; font-weight:500; padding-left:14px;}

#ws-content {flex:1 1 auto; min-width:0; width:1%; padding:30px;}

.ws-title {display:flex; align-items:center; padding-bottom:15px; margin-bottom:50px; border-bottom:1px solid #ddd;}
.ws-title h2 {flex:1 1 auto; min-width:0; width:1%; font-size:30px; line-height:1.3em; letter-spacing:-.04em;}

.btn-psd-download {display:inline-block; padding:8px 20px; font-family:"Roboto",sans-serif; color:#fff; font-size:16px; font-weight:500; line-height:1.3em; background:#7952b3; border-radius:4px;}
 
.ws-real-cont {max-width:1200px; margin:0 auto;}

/* header */
#header {position:sticky; width:100%; z-index:101; top: 0; height: 110px; transition: .2s; left: 0; background: #fff; }
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100%; z-index:10; max-width: 1780px; }
#header .contain::after { content: none;}

.sitelogo {position:relative; z-index:2; background-image:url("../images/common/logo.png"); background-size: contain; background-repeat: no-repeat;}
.sitelogo a {display: block;}
.sitelogo img {visibility: hidden;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; }
#gnb>ul {display:flex; justify-content:flex-end;} 
#gnb>ul>li {position:relative; padding: 0 44px; }
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:110px; color:#242424; font-size:var(--font-size18); font-weight:500; line-height:1.3em; }

#gnb .submenu {display:none; position:absolute; left:50%; width:260px; transform:translateX(-50%); background:#fff;  text-align:left; border-radius: 0 0 12px 12px; }
#gnb .submenu>ul {padding:30px 16px;}
#gnb .submenu>ul>li { margin-bottom: 8px; }
#gnb .submenu>ul>li:last-child { margin-bottom: 0; }
#gnb .submenu>ul>li>a {display:block; padding:0 20px; color:#242424; font-size:16px; line-height:48px; border-radius: 12px; font-weight: 500; }
#gnb .submenu>ul>li>a:hover {color: #fff; background: var(--color-primary);}

.util { display: flex; align-items: center; gap: 15px; }
.hd-contact { margin-left: 36px; margin-right: 38px; display: flex; width: 150px; height: 48px; border-radius: 24px; background: #111; color: #fff; font-weight: 700; letter-spacing: -.05em; align-items: center; justify-content: center; }

.language {position:relative; display:inline-block; margin-right: -55px; transition: .3s;}
.language .toggle-button {display:flex; align-items:center; gap:6px; background:none; border:0; color:#242424; font-weight:600; text-align:left; font-size: 14px; font-family: 'Pretendard'; padding: 10px 0;}
.language .toggle-button .ico {width:16px;}
.language .toggle-button .chevron {width:7px; margin-top:0;}
.language .toggle-button svg {display:block; width:100%; height:auto;}
.language .toggle-button path {fill:#242424;}
.language .toggle-layer {display:none; position:absolute; left:0; width:100%;text-align:center;}
.language .toggle-layer ul {display:grid; gap:10px;}
.language .toggle-layer a {display:block; color:#fff; font-weight:600; line-height:24px; font-size: 14px; border-radius: 12px; background: var(--color-primary);}
.language .toggle-layer a:hover {color:var(--color-primary); background: #fff; }
.language.active .toggle-button .chevron {transform:scaleY(-1);}

.list-icon { width:22px; height:16px; text-align:center; text-indent:-9999em; z-index:50; transition:all 0.5s linear; display: none; position: relative;}
.list-icon span {position:absolute; right:0; top:50%; margin-top:0px; height:2px; background:#242424; left: 0; }
.list-icon span:before,
.list-icon span:after {content:" "; position:absolute; left:0; right:0; height:2px; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; }
.list-icon span:before {top:-8px; transition-property:top, transform; background:#242424; content: "only"; }
.list-icon span:after {bottom:-8px; transition-property:bottom, transform; background:#242424; }

#header.main-header { background: transparent; position: fixed; }
#header.main-header .sitelogo { background-image: url(../images/common/logo-w.png);}
#header.main-header #gnb>ul>li>a { color: #fff; }
#header.main-header .list-icon span { background: #fff; }
#header.main-header .list-icon span::before { background: #fff; }
#header.main-header .list-icon span::after { background: #fff; }
#header.main-header.hover { background: #fff; }
#header.main-header.hover .sitelogo { background-image: url(../images/common/logo.png);}
#header.main-header.hover #gnb>ul>li>a { color: #242424; }
#header.main-header.hover .language .toggle-button { color: #242424; }
#header.main-header.hover .language .toggle-button path {fill:#242424;}
#header.move { background: #fff; border-bottom: 1px solid #ddd;}
#header.move .sitelogo { background-image: url(../images/common/logo.png);}
#header.move #gnb>ul>li>a { color: #242424; }
#header.move .language .toggle-button { color: #242424; }
#header.move .language .toggle-button path {fill:#242424;}
#header.move .list-icon span { background: #242424; }
#header.move .list-icon span::before { background: #242424; }
#header.move .list-icon span::after { background: #242424; }

.mobile-navigation {display:block; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:17px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:15px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a br { display: none;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateY(0); transform:translateY(0);}
html.menu-opened .mobile-overlay {display:block;} 

/* 키비주얼관리 */
.main-visual {position:relative; height:100vh; overflow:hidden;}
.main-visual .slick-slide {position:relative; height:100vh; overflow:hidden;}
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual .caption { position: absolute; left: 0; text-align: left; width: 100%; bottom: 12%; }
.main-visual .contain { max-width: 1780px; margin: 0 auto;}
.main-visual .caption .txt { width: 100%; transform:translateX(-50px); opacity: 0; transition:opacity 0s 2s, transform 0s 2s; color: #fff; }
.main-visual .items .slick-active .caption .txt { transform:translateX(0); opacity:1; transition:opacity 2s, transform 1s; transition-delay:0.6s;}
.main-visual .items .reset-animation .caption .txt { transform:translateX(-50px); opacity:0; transition:all 0s}
.main-visual .caption h2 { font-size: 72px; font-weight: 700; line-height: 1.3em; margin: 16px 0 24px; display: inline-block; border-bottom: 1px solid #fff;}
.main-visual .caption p { font-size: var(--font-size24); line-height: 1.5em; font-weight: 300; }
.main-visual .caption h4 { font-size: var(--font-size30); font-weight: 600; line-height: 1.5em; }

.main-visual .slick-dots {line-height:0; z-index:50; position: absolute; display: flex; justify-content: center; left: 0; right: 0; margin: auto; bottom: 50px;}
.main-visual .slick-dots li { width: 8px; height: 8px; background: rgba(255,255,255,0.5); margin: 0 4px; text-indent: -9999em; cursor: pointer; border-radius: 8px; }
.main-visual .slick-dots li.slick-active { display:block; background: #fff; width: 32px; }

/* main 공통 */
.main-pd { padding: 120px 0;}
.main-pd.bg { background: #fbfbff; }
.main-titbox { margin-bottom: 48px; }
.main-tit { text-align: center; margin-bottom: 24px; line-height: 1.5em; font-size: var(--font-size56); font-weight: 700; color: #242424;}
.main-tit.white { color: #fff; }
.main-txt { font-size: var(--font-size20); line-height: 1.5em; text-align: center; }
.main-view { width: 220px; height: 64px; border-radius: 32px; background: #fff; display: flex; align-items: center; justify-content: center; gap: 10px; font-weight: 500; line-height: 1em; color: #242424; letter-spacing: -.05em; margin: auto; transition: .3s;}
.main-view:hover { background: var(--color-primary); color: #fff; }

/* main */
.main-fx .contain2 { display: flex; align-items: flex-end; justify-content: space-between; flex-wrap: wrap; gap: 15px; } 
.main-fx .contain2::after { content: none;}
.main-fx .tit { font-size: var(--font-size56); line-height: 1.5em; font-weight: 700; color: var(--color-primary); }
.main-fx .txt { text-align: right; }
.main-fx .txt h4 { font-size: var(--font-size30); font-weight: 500; line-height: 1.5em; color: var(--color-primary); margin-bottom: 18px; }
.main-fx .txt p { font-size: var(--font-size24); line-height: 1.5em; font-weight: 500; }

.sec1-fx { display: flex; gap: 20px; }
.sec1-fx .item { width: calc(100%/3); height: 640px; border-radius: 24px; overflow: hidden; position: relative; color: #fff; transition: 0.7s;}
.sec1-fx .item .img { height: 100%; }
.sec1-fx .item img { width: 100%; height: 100%; object-fit: cover; display: block; }
.sec1-fx .item:hover { width: 228%;}
.sec1-fx .item .abbox { position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; flex-direction: column; align-items: flex-start; padding-left: 80px; text-align: left; justify-content: center; opacity: 0; transition: .3s; transition-delay: 0;}
.sec1-fx .item .abbox h3 { font-size: var(--font-size36); font-weight: 600; line-height: 1.5em; margin-bottom: 16px; }
.sec1-fx .item .abbox p { font-size: var(--font-size20); line-height: 1.5em; font-weight: 300; }
.sec1-fx .item:hover .abbox { opacity: 1; transition-delay: 0.8s; }

.sec2-swiper { width: 100%; position: relative; overflow: hidden;}
.sec2-swiper .item .thumb { padding-bottom: 100%; display: block; position: relative; overflow: hidden; border-radius: 24px; }
.sec2-swiper .item .thumb img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.sec2-btbox { display: flex; justify-content: center; margin-top: 48px; gap: 28px; }
.sec2-prev::after , .sec2-next::after { display: none; }
.sec2-prev, .sec2-next { width: 38px; height: 16px; background-repeat: no-repeat; background-position: center; background-size: contain; position: relative; top: auto; margin-top: 0; transition: .3s;}
.sec2-prev { left: 0; background-image: url(../images/main/sec2-prev.png);}
.sec2-prev:hover { background-image: url(../images/main/sec2-prev-c.png);}
.sec2-next { right: 0; background-image: url(../images/main/sec2-next.png);}
.sec2-next:hover { background-image: url(../images/main/sec2-next-c.png);}

.sec3 .contain2 { display: flex; align-items: center; } 
.sec3 .contain2::after { content: none;}
.sec3 .img { width: 50%; border-radius: 24px; overflow: hidden;}
.sec3 .info { text-align: center; width: 50%; }
.sec3 .info .main-tit { font-size: var(--font-size48);}

.sec4 { color: #fff; background: url(../images/main/sec4-bg.jpg) center no-repeat; background-size: cover; height: 100vh; position: relative; }
.sec4-list { display: flex; gap: 20px; animation: marquee2 40s linear infinite;  }
.sec4-list li { width: 200px; flex-shrink: 0; text-align: center; overflow: hidden; }
.sec4-list li .thumb { padding-bottom: 44%; display: block; position: relative; overflow: hidden;}
.sec4-list li .thumb img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: contain;}
@keyframes marquee2 {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}
.sec4 .info { position: absolute; text-align: center; left: 0; right: 0; margin: auto; top: 55%; transform: translateY(-50%); }

/* sub */ 
.sub-visual {position:relative; height:460px; background-repeat: no-repeat; background-position: center; background-size: cover; display: flex; align-items: center; color: #fff; justify-content: center; text-align: center; }
.sub-visual h2 { font-size: 72px; font-weight: 700; line-height: 1.5em; }
.sub-visual p { font-size: var(--font-size30); font-weight: 300; line-height: 1.5em; margin-top: 40px; }

.sub-visual.bg1 {background-image:url("../images/sub/sub-visual1.jpg");}
.sub-visual.bg2 {background-image:url("../images/sub/sub-visual2.jpg");}
.sub-visual.bg3 { background: #000; height: 100vh; text-align: left; justify-content: flex-start;} 
.sub-visual.bg3 .video-container { width: 100%; }
.sub-visual.bg3 .contain { position: absolute; left: 0; right: 0; margin: auto; }
/* .sub-visual.bg3 {background-image:url("../images/sub/sub-visual3.jpg"); height: 100vh; text-align: left; justify-content: flex-start;}  */
.sub-visual.bg4 {background-image:url("../images/sub/sub-visual4.jpg");} 

.lnb-wrap { position: absolute; bottom: 20px; left: 0; right: 0; margin: auto; }
.lnb {margin:0 auto; max-width:740px; border-radius: 40px; background: #fff; padding: 10px; }
.lnb ul {display:flex; }
.lnb ul li {flex:1; text-align:center;}
.lnb ul li a {display:flex; justify-content:center; align-items:center; width:100%; height:56px; padding:0 15px; color:#8f8f8f; font-size:16px; font-weight:600; line-height:1.5em; letter-spacing:-.03em; border-radius: 28px; }
.lnb ul li.active a,
.lnb ul li a:hover {background:var(--color-primary); color: #fff; }

#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title { position: relative; text-align: center; padding: 110px 0 114px;}
.sub-title h2 { font-size: 44px; font-weight: 700; line-height: 1.5em; color: #242424; }

.real-cont {min-height:300px; padding-bottom: 150px;}
.real-cont2 { padding-bottom: 0; }

/* footer */
#footer { width: 100%; z-index: 1; position: relative; background: #000333; color: #fff; font-size: 15px; padding: 55px 0;}
#footer .contain { max-width: 1780px; margin: 0 auto; display: flex; align-items: center; justify-content: space-between;}
#footer .contain::after { content: none;}
.ft-info { flex: 1 1 auto; min-width: 0; width: 1%; }
.ft-link { display: flex; gap: 80px; }
.ft-link li { width: auto;}
.ft-link li>a { display: block; line-height: 1.5em; font-weight: 700; margin-bottom: 8px; }
.ft-link li .ft-sub a { display: block; line-height: 2em; color: #8f8f8f; font-weight: 400; }
.ft-logo { margin: 30px 0 36px;}
.policy a { display: inline-block; padding-right: 20px; font-size: 14px; line-height: 1.5em; color: #7e7e7e; font-weight: 400; }
.policy a:last-child { padding-right: 0; }
.cpr { font-size: 14px; font-weight: 500; margin-top: 9px; color: #7e7e7e; }
.cpr span { display: inline-block; }
.cpr a { display: inline-block; }
.ft-sns {text-align: right; margin-bottom: 150px; }
.ft-right .insta { width: 136px; height: 48px; border: 1px solid #ddd; border-radius: 24px; display: inline-flex; align-items: center; justify-content: center; font-size: 14px; font-weight: 400; position: relative; padding-left: 28px; }
.ft-right .insta::before { content: ""; position: absolute; left: 24px; top: 0; bottom: 0; margin: auto; width: 16px; height: 16px; background: url(../images/common/insta.png) center no-repeat; background-size: contain;}
.ft-text span { display: inline-block; line-height: 1.5em; color: #8f8f8f; font-weight: 400; padding-right: 30px; margin-bottom: 12px; }
.ft-text span strong { display: inline-block; font-weight: 700; padding-right: 8px; color: #fff; }
.ft-text span.pr { padding-right: 0; }
.scroll-top { position: fixed; z-index: 999; right: 20px; bottom: 20px; }
.scroll-top.up { opacity: 0; visibility: hidden;}
.scroll-top.down { display: none;}